Loading...
Searching...
No Matches
Opm::Properties::TTag::FvBaseDiscretization Struct Reference

The type tag for models based on the finite volume schemes. More...

`#include <fvbaseproperties.hh>`

## Public Types

using | InheritsFrom = std::tuple<FvBaseNewtonMethod, ImplicitModel>

## Detailed Description

The type tag for models based on the finite volume schemes.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseproperties.hh